[Snort-users] ACID doesn't work on PHP 4.3.9 ?

Michael Steele michaels at ...9077...
Mon Oct 25 18:38:08 EDT 2004


Acid works with php 4.3.9, but not with 5.x

Try Base, not sure where its located, but it's a ACID spin off that has been
updated to handle php v5.x

Kindest regards, 
Michael...

WINSNORT.com Management Team Member
-- 
Pick up your FREE Windows or UNIX Snort installation guides       
mailto:support at ...9077...
Website: http://www.winsnort.com
Snort: Open Source Network IDS - http://www.snort.org



> -----Original Message-----
> From: snort-users-admin at lists.sourceforge.net [mailto:snort-users-
> admin at lists.sourceforge.net] On Behalf Of M. Salman Farisi
> Sent: Monday, October 25, 2004 6:00 PM
> To: snort-users at lists.sourceforge.net
> Subject: [Snort-users] ACID doesn't work on PHP 4.3.9 ?
> 
> 
> Hi,
> 
> does ACID not work on PHP 4.3.9 and PHP 5 or later ?
> can anybody handle this ?
> 
> 
> 
> 
> -------------------------------------------------------
> This SF.net email is sponsored by: IT Product Guide on ITManagersJournal
> Use IT products in your business? Tell us what you think of them. Give us
> Your Opinions, Get Free ThinkGeek Gift Certificates! Click to find out
> more
> http://productguide.itmanagersjournal.com/guidepromo.tmpl
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users







More information about the Snort-users mailing list